/* CS1 Background and text colours
-------------------------------------------------------------*/

html, body {background-color: #6a6456; background-image: url(http://i98.beon.ru/61/16/211661/design/bodybg.jpeg); background-repeat: repeat; background-attachment: fixed; background-position: top left; color: fff;}

#pun-title table {background-image : url(http://best.rolbb.ru/uploads/0004/8c/c0/33-1-f.gif);
height : 300px;
background-repeat : no-repeat;
}
#pun-title .title-logo span {display: none;}
#pun-title .title-logo {background-image : url(http://ipicture.ru/uploads/080521/Tf3BuV2BSQ.jpg);
background-repeat : no-repeat; height : 300px;
}


#pun {
        background-color : #6a6456 ;
        border-color:6ddbff ;
        color#ba8f6f;
}

#pun {
        background: url(http://best.rolbb.ru/uploads/0004/8c/c0/39-1.jpg) #d6d5d3 repeat;
background-attachment: fixed; 
color: #9f9d97;
border-color: ;
}


/* CS1.1 */
.punbb .main .container,
.punbb .section .container,
.punbb .section .formal .container,
.punbb .formal fieldset,
#viewprofile li strong, #viewprofile li div,
#setmods dd,
.punbb .post-body,
.post-box,
.punbb .post-links,
.punbb-admin #pun-admain .adcontainer,
.punbb .info-box, .punbb #pun-main .info-box .legend {
  background-color: #ffffff;
  color: #6a6456 ;
  }

/* CS1.2 */
#pun-ulinks .container,
#pun-crumbs2 .container,
#pun-about .container,
.punbb .post .container,
.punbb .post h3,
.punbb td.tc2, .punbb td.tc3 {
  background-color: #e2e1de;
  color: #6a6456 ;
  }

.punbb td.tcr {
  background-color: #ffffff;
  color: #6a6456;
}

.punbb fieldset textarea {
           background: #ffffff;
           color: #6a6456;
}


/* CS1.3 */
#pun-stats h2, .punbb .main h1, .punbb .main h2, #pun-debug h2, .punbb-admin #pun-admain h2 {
  background: url(http://best.rolbb.ru/uploads/0004/8c/c0/38-1.gif) #9f9d97 repeat-x; 
  color: #6ddbff; height: 21px;
  }

/* CS1.4 */
.punbb .modmenu .container {
  background-color: #ffffff;
  color: #9f9d97;
  }

/* CS1.5 */
.punbb legend span, #viewprofile h2 span, #profilenav h2 span, .punbb-admin #pun-admain legend span {
  background-color: #ffffff;
  color: #6a6456;
  }

/* CS1.6 */
.punbb th, #setmods dl  {
  background: url(http://best.rolbb.ru/uploads/0004/8c/c0/38-1.gif) #ffffff repeat-x;
  color: #6a6456;
  }

#viewprofile li {
  background:  #ffffff ;
  color: #6a6456;
  }


.punbb .post h3 span {
        background-color: #d6d5d3;
}

.punbb .post h3 strong {
        font-size: 0.9em;
        color: #6a6456;
}

/* CS1.7 */
.punbb .quote-box, .punbb .code-box {background: url(http://best.rolbb.ru/uploads/0004/8c/c0/44-1.gif) #f1f1f1 top right no-repeat; color: #6a6456;
  }

/* CS1.8 */
#pun-navlinks .container {
        background: url(http://best.rolbb.ru/uploads/0004/8c/c0/38-1.gif) #e2e1de  repeat-x;
        color: #6ddbff;
  }

#pun-navlinks  {
  border-color: #d6d5d3
  }

.offline li.pa-online strong {
  font-weight: normal;
  }

.punbb TH {
        background: url(http://uploads.ru/i/q/K/h/qKhSc.gif) #e2e1de  repeat-x;
        color: #6a6456 ;
}

/* CS2 Border colours
-------------------------------------------------------------*/

/* CS2.1 */
.punbb .container, .punbb .post-body, .post h3, #pun-title {
  border-color: #9f9d97
  }

/* CS2.2 */
.punbb .section, .punbb .forum, .punbb .formal, .punbb .modmenu, .punbb .info,
.punbb .category, .punbb .post {
  border-color: #d6d5d3;
  }

/* CS2.3 */
#pun-stats h2, .punbb .main h1, .punbb .main h2, #pun-debug h2, .punbb-admin #pun-admain h2 {
  border-color: #d6d5d3;
  }

/* CS2.4 */
.punbb td, .punbb fieldset, #viewprofile ul, #profilenav ul, .punbb .post .post-body,
.punbb .post h3 span, .post-links ul, .post-links, .usertable table {
  border-color: #d6d5d3;
  }

/* CS2.5 */
.punbb th {
  border-color: #d6d5d3;
  }

/* CS2.6 */
.punbb .quote-box, .punbb .code-box {
  border-color: #d6d5d3 #d6d5d3#d6d5d3 #d6d5d3;
  }

#pun-announcement h2 span,#pun-ulinks li,  li#onlinelist, #pun-help .formal .info-box h3.legend span {
  border-color: #d6d5d3
  }

#pun-ulinks li a, li#onlinelist div, #pun-help .formal .info-box h3.legend {
  border-color: #9f9d97
  }



#pun-announcement h2 {
  border-color: #ffffff; 
  }



.punbb .divider {
  border-color: #d6d5d3 #ffffff #ffffff #ffffff
  }

.punbb .formal fieldset .post-box, .punbb .info-box {
  border: 1px solid #ffffff;
  }

li.pa-online {
  border-left-color: #6ddbff;
  }


/* CS3 Links
-------------------------------------------------------------*/

/* CS3.1 */
.punbb a, .punbb a:link, .punbb a:visited,
.punbb-admin #pun-admain a, .punbb-admin #pun-admain a:link, .punbb-admin #punbb-admain a:visited {
  color: #84827c;
  text-decoration: none;
  }

.pa-author a:link { 
  color: #84827c; 
  }

.postlink a:link, .subscribelink a:link, .pagelink a:link {
  color: #84827c;
}

.punbb li.isactive a, .punbb li.isactive a:link, .punbb li.isactive a:visited {
  color: #ffffff
  text-decoration: none;
  }

/* CS3.2 */
.punbb a:hover, .punbb a:focus, .punbb a:active,  .punbb-admin #pun-admain .nodefault,
.punbb-admin #punbb-admain a:hover, .punbb-admin #punbb-admain a:focus, .punbb-admin #punbb-admain a:active {
  color: #3bccfb;
  text-decoration: underline;
  }

/* CS3.3 */
#pun-navlinks a {
  color: #3bccfb;
  text-decoration: none
  }

/* CS3.4 */
#pun-navlinks a:hover, #pun-navlinks a:focus, #pun-navlinks a:active {
  color: #ffffff;
  text-decoration: underline;
  }

#pun-pagelinks a:active, #pun-pagelinks a:focus {
  background-color: #ffffff;
  color: #ffffff;
  }

.post h3 span a:link, .post h3 span a:visited {
        font-weight: normal;
        font-size: 0.9em;
        color: #3bccfb;
        text-decoration: none;
}

.post h3 span a:hover {
        color: #3bccfb;
}

/* CS4 Post status icons
 -------------------------------------------------------------*/

div.icon {
background-image : url(http://best.rolbb.ru/uploads/0004/8c/c0/42-1.gif);
background-repeat: no-repeat;
}

tr.inew div.icon {
background-image : url(http://best.rolbb.ru/uploads/0004/8c/c0/42-2.gif);
background-repeat: no-repeat;
}

tr.iclosed div.icon {
background-image : url(http://best.rolbb.ru/uploads/0004/8c/c0/43-1.gif);
background-repeat: no-repeat;
}

tr.iredirect div.icon {
background-image : url(http://best.rolbb.ru/uploads/0004/8c/c0/43-2.gif);
background-repeat: no-repeat;
}

tr.isticky div.icon {
background-image : url(http://best.rolbb.ru/uploads/0004/8c/c0/43-3.gif);
background-repeat: no-repeat;height: 70px; width: 70px;
}


td.tcr a{
background: transparent url(http://uploads.ru/i/6/C/K/6CK0i.jpg) no-repeat 0% 10px; padding-left: 10px; padding-top: 7px; 
}



#pun-stats div.statscon {
background:#d6d5d3;
}

#pun-crumbs2 .container, #pun-about .container {
background:#ffffff top;
}




#pun-title table tbody tr .title-logo-tdr {position: absolute; z-index: 1; left: 430px; top: 15px
}
